// Auto-generated by a localization job, do not manually edit.
// See http://fburl.com/ios-i18n.
// @generated SignedSource<<86069062fb3e2a73925560603246ca61>>

"NSMicrophoneUsageDescription" = "O Threads usa seu microfone para ajudar você a gravar áudio ao postar.";
"NSContactsUsageDescription" = "Isso ajuda você e outras pessoas a encontrar amigos e muito mais.";
"NSCameraUsageDescription" = "O Threads usa sua câmera para ajudar você a tirar fotos ao postar.";
"NSLocationUsageDescription" = "Selecione \"OK\" para ativar alguns recursos. Você pode alterar isso quando quiser em Configurações.";
"NSLocationWhenInUseUsageDescription" = "Sua localização será usada para exibir locais próximos para que você possa marcar um local em seu post.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Selecione \"Sempre permitir\" para ativar alguns recursos. Você pode alterar isso quando quiser em Configurações.";
"NSLocationAlwaysUsageDescription" = "Selecione \"Sempre permitir\" para ativar alguns recursos. Você pode alterar isso quando quiser em Configurações.";
"NSMotionUsageDescription" = "Isso ativa alguns recursos. Você pode alterar isso mais tarde em Configurações.";
"NSPhotoLibraryUsageDescription" = "Isso permite que você compartilhe fotos da sua biblioteca e salve fotos no Rolo da Câmera.";
"NSPhotoLibraryAddUsageDescription" = "Isso permite que você salve fotos e vídeos no seu Rolo da Câmera.";
